=== debian/control ===
Source: boolstuff
Priority: optional
Maintainer: Miriam Ruiz <little_miry@yahoo.es>
Build-Depends: debhelper (>= 9), autotools-dev, quilt, perl, chrpath
Standards-Version: 3.9.3
Section: libs
Homepage: http://sarrazip.com/dev/boolstuff.html

Package: boolstuff-dev
Section: libdevel
Architecture: any
Depends: libboolstuff-0.1-0 (= ${binary:Version}), ${misc:Depends}
Description: library for operating on boolean expression binary trees
 BoolStuff is a C++ library that supports a few operations on boolean
 expression binary trees. The main features are:
  * a simple boolean expression parser (supports operators AND, OR and
    NOT, as well as parentheses)
  * an algorithm to convert a boolean expression binary tree into its
    Disjunctive Normal Form (this algorithm supports the NOT operator)
  * a function that determines if an expression tree is in DNF. 
 .
 This package includes the development files for using the library from
 inside your programs.

Package: boolstuff
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library for operating on boolean expression binary trees
 BoolStuff is a C++ library that supports a few operations on boolean
 expression binary trees.
 .
 This package includes extra programs that allow the usage of the library
 from the shell. A command named booldnf can be used to convert an
 expression to the Disjunctive Normal Form (DNF).

Package: libboolstuff-0.1-0
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library for operating on boolean expression binary trees
 BoolStuff is a C++ library that supports a few operations on boolean
 expression binary trees.
 .
 This package includes the runtime libraries.

Package: libboolstuff-0.1-0-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libboolstuff-0.1-0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: library for operating on boolean expression binary trees
 BoolStuff is a C++ library that supports a few operations on boolean
 expression binary trees.
 .
 This package includes the debugging symbols.
