## boolstuff 0.1.14

=== debian/changelog ===
boolstuff (0.1.14-1) unstable; urgency=low

  * New upstream release
  * Changed my email address to miriam@debian.org
  * Upgraded Standards-Version from 3.9.3 to 3.9.4
  * Converted package for multiarch
  * Updated short descriptions of the packages

 -- Miriam Ruiz <miriam@debian.org>  Sun, 15 Sep 2013 02:42:42 +0200
