=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: boolstuff
 Priority: optional
-Maintainer: Miriam Ruiz <little_miry@yahoo.es>
+Maintainer: Miriam Ruiz <miriam@debian.org>
 Build-Depends: debhelper (>= 9), autotools-dev, quilt, perl, chrpath
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Section: libs
 Homepage: http://sarrazip.com/dev/boolstuff.html
 
@@ -10,7 +10,7 @@
 Section: libdevel
 Architecture: any
 Depends: libboolstuff-0.1-0 (= ${binary:Version}), ${misc:Depends}
-Description: library for operating on boolean expression binary trees
+Description: library for operating on boolean expression binary trees - devel
  BoolStuff is a C++ library that supports a few operations on boolean
  expression binary trees. The main features are:
   * a simple boolean expression parser (supports operators AND, OR and
@@ -26,7 +26,7 @@
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: library for operating on boolean expression binary trees
+Description: programs for operating on boolean expression binary trees
  BoolStuff is a C++ library that supports a few operations on boolean
  expression binary trees.
  .
@@ -37,6 +37,8 @@
 Package: libboolstuff-0.1-0
 Section: utils
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: library for operating on boolean expression binary trees
  BoolStuff is a C++ library that supports a few operations on boolean
@@ -48,8 +50,10 @@
 Section: debug
 Priority: extra
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: libboolstuff-0.1-0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
-Description: library for operating on boolean expression binary trees
+Description: library for operating on boolean expression binary trees - debug
  BoolStuff is a C++ library that supports a few operations on boolean
  expression binary trees.
  .
