## boolstuff 0.1.15

=== debian/changelog ===
boolstuff (0.1.15-1ubuntu2) bionic; urgency=medium

  * Revert package rename for g++5 ABI transition, since the affected symbols
    were not part of the ABI; Provide: the renamed package for compatibility,
    and Conflicts/Replaces the old package. These changes can be dropped after
    the 18.04 release.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 09 Nov 2017 16:35:29 -0600

boolstuff (0.1.15-1ubuntu1) wily; urgency=medium

  * Rename library packages for g++5 ABI transition.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 03 Aug 2015 07:50:01 +0000

boolstuff (0.1.15-1) unstable; urgency=medium

  * New upstream release
  * Upgraded Standards-Version from 3.9.5 to 3.9.6

 -- Miriam Ruiz <miriam@debian.org>  Sun, 02 Aug 2015 21:24:56 +0200

boolstuff (0.1.14-2) unstable; urgency=low

  * Using dh-autoreconf instead of autotools-dev to also fix FTBFS
    on ppc64el. Thanks to Logan Rosen. Closes: #733082
  * Upgraded Standards-Version from 3.9.4 to 3.9.5

 -- Miriam Ruiz <miriam@debian.org>  Thu, 09 Jan 2014 01:23:55 +0100
