=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: boolstuff
 Priority: optional
-Maintainer: Miriam Ruiz <miriam@debian.org>
-Build-Depends: debhelper (>= 9), autotools-dev, quilt, perl, chrpath
-Standards-Version: 3.9.4
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Miriam Ruiz <miriam@debian.org>
+Build-Depends: debhelper (>= 9), quilt, perl, chrpath, dh-autoreconf
+Standards-Version: 3.9.6
 Section: libs
 Homepage: http://sarrazip.com/dev/boolstuff.html
 
@@ -40,6 +41,9 @@
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Conflicts: libboolstuff-0.1-0v5
+Replaces: libboolstuff-0.1-0v5
+Provides: libboolstuff-0.1-0v5
 Description: library for operating on boolean expression binary trees
  BoolStuff is a C++ library that supports a few operations on boolean
  expression binary trees.
