=== debian/rules ===
--- 
+++ 
@@ -33,15 +33,10 @@
 patch:
 	$(MAKE) -f /usr/share/quilt/quilt.make patch
 
-config.status: configure
+config.status:
 	dh_testdir
 	$(MAKE) -f /usr/share/quilt/quilt.make patch
-ifneq "$(wildcard /usr/share/misc/config.sub)" ""
-	cp -f /usr/share/misc/config.sub config.sub
-endif
-ifneq "$(wildcard /usr/share/misc/config.guess)" ""
-	cp -f /usr/share/misc/config.guess config.guess
-endif
+	dh_autoreconf
 	./configure \
 		CFLAGS="$(CFLAGS)" \
 		CXXFLAGS="$(CXXFLAGS)" \
@@ -71,8 +66,8 @@
 	dh_testroot
 	rm -f build-stamp 
 	[ ! -f Makefile ] || $(MAKE) distclean
-	rm -f config.sub config.guess config.log config.status
 	$(MAKE) -f /usr/share/quilt/quilt.make unpatch
+	dh_autoreconf_clean
 	dh_clean
 
 install: build
