## boolstuff 0.1.16

=== debian/changelog ===
boolstuff (0.1.16-2) unstable; urgency=medium

  * Added two patches. Closes: #984000
  * Upgraded Standards-Version from 4.1.4 to 4.6.0.1

 -- Miriam Ruiz <miriam@debian.org>  Sun, 26 Sep 2021 02:31:45 +0200

boolstuff (0.1.16-1) unstable; urgency=medium

  * New upstream release
  * Upgraded Standards-Version from 3.9.6 to 4.1.4

 -- Miriam Ruiz <miriam@debian.org>  Thu, 24 May 2018 17:27:13 +0200
