=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: boolstuff
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Miriam Ruiz <miriam@debian.org>
+Maintainer: Miriam Ruiz <miriam@debian.org>
 Build-Depends: debhelper (>= 9), quilt, perl, chrpath, dh-autoreconf
-Standards-Version: 3.9.6
+Standards-Version: 4.6.0.1
 Section: libs
 Homepage: http://sarrazip.com/dev/boolstuff.html
 
@@ -41,9 +40,6 @@
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Conflicts: libboolstuff-0.1-0v5
-Replaces: libboolstuff-0.1-0v5
-Provides: libboolstuff-0.1-0v5
 Description: library for operating on boolean expression binary trees
  BoolStuff is a C++ library that supports a few operations on boolean
  expression binary trees.
@@ -52,7 +48,6 @@
 
 Package: libboolstuff-0.1-0-dbg
 Section: debug
-Priority: extra
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
